<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.0"?>

<plugin>

  <extension point="org.eclipse.emf.ecore.generated_package">
    <package 
       uri = "http://www.xtext.org/example/mydsl3/MyDsl" 
       class = "org.xtext.example.mydsl3.myDsl.MyDslPackage"
       genModel = "org/xtext/example/mydsl3/MyDsl.genmodel" /> 
	
  </extension>





</plugin>
